PDA

View Full Version : new version of firefox causing errors



thenewmexican
18 Sep 2009, 7:13 AM
Environment is LinuxMint version 8.10.
I installed version 3.0.14 of firefox today.

When I click on my application link I receive a popup that says this:

A script on this page may be busy, or it may have stopped responding. You can stop the script now, open the script in the debugger, or let the script continue.

It gives me a line in ext-all-debug.js:10490.
But neither the line numbers OR the js files are the always given in the popup.

Other times it gives ext-all.js:7

Anyone else experience this.

Thanks.

5 Oct 2009, 6:10 AM
never had this problem.

Condor
5 Oct 2009, 6:15 AM
Firefox will always give this dialog if you script takes too long to execute.

Firefox 3.0 is probably slower than any other browser you tested so far.

Try reducing the number of visible elements (e.g. add grid paging, don't render components until needed etc.).